<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="manualeditionandcorrection" xml:lang="uk">

<info>
    <link type="guide" xref="index#recognition"/>
    <link type="seealso" xref="addingimage"/>
    <link type="seealso" xref="automaticrecognition"/>
    <desc>Ручне редагування і виправлення результатів</desc>

    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Пилипчук Марія</mal:name>
      <mal:email>djka95 at gmail dot com</mal:email>
      <mal:years>2011</mal:years>
    </mal:credit>
  </info>

<title>Ручне редагування</title>

<p>Користувач може захотіти вибрати лише частину зображення для розпізнавання або відредагувати результати автоматичного розпізнавання. <app>OCRFeeder</app> дозволяє легко редагувати вміст документу на всіх етапах.</p>

<section id="content-areas">

<title>Ділянки</title>

<p>Згаданий вміст документа подається у вигляді ділянок, як показано на малюнку:</p>
<media type="image" mime="image/png" src="figures/content-areas.png" width="300px">
<p>Зображення двох ділянок, одна з яких вибрана.</p>
</media>

<p>Атрибути вибраного показуються і можна змінити у правій частині головного вікна, як показано на малюнку:</p>
<media type="image" mime="image/png" src="figures/areas-edition.png" width="200px"><p>Картинка зображає інтерфейс редагування вибраних ділянок</p></media>

<p>Цей список містить атрибути ділянок:</p>
<list>
    <item><p><em>Тип</em>: вказує, що містить ділянка: зображення чи текст. Тип «зображення» копіює ділянку з оригінальної сторінки і вміщує її у кінцевий документ. Тип «текст» виявляє текст у ділянці і вставляє його в кінцевий документ, як текст. (Отриманий документ ODT міститиме напис, якщо вказано тип ділянки «текст»)</p></item>
    <item><p><em>Обрізок</em>: показує поточний фрагмент оригінальної ділянки. Завдяки цьому легше зорієнтуватись, що містить ділянка.</p></item>
    <item><p><em>Межі</em>: показує точку (X та Y) в оригінальному зображенні, де перебуває у верхній лівий кут ділянки та ширину і висоту ділянки.</p></item>
    <item><p><em>Рушій OCR</em>: дозволяє користувачеві вибрати розпізнавальний рушій та розпізнати ним текст в ділянці (натиснувши кнопку <gui>OCR</gui>).</p>
             <note style="warning"><p>Використання рушія OCR для розпізнавання тексту, безпосередньо пов'язує текст з ділянкою і замінює пов'язаний раніше.</p></note></item>
    <item><p><em>Текстова ділянка</em>: показує текст, пов'язаний з ділянкою, і дозволяє користувачеві редагувати його. Ця ділянка недоступна, якщо ділянка має тип «зображення».</p></item>
    <item><p><em>Вкладка стилю</em>: дозволяє вибрати вид та розмір шрифту, а також вирівнювання тексту, міжрядковий та міжсимвольний інтервал.</p></item>
</list>

<p>Ділянку вибирають, клацнувши її, або користуючись меню <guiseq><gui>Документ</gui><gui>Вибрати попередню ділянку</gui></guiseq> та <guiseq><gui>Документ</gui><gui>Вибрати наступну ділянку</gui></guiseq>. Для цих дій є також клавіатурні скорочення: <keyseq><key>Ctrl</key><key>Shift</key><key>P</key></keyseq> та <keyseq><key>Ctrl</key><key>Shift</key><key>N</key></keyseq>, відповідно.</p>

<p>Вибрати всі ділянки також можна, скориставшись <guiseq><gui>Документ</gui><gui>Вибрати всі ділянки</gui></guiseq> або <keyseq><key>Ctrl</key><key>Shift</key><key>A</key></keyseq>.</p>

<p>Якщо принаймні одна ділянка виділена, можна автоматично розпізнати її вміст або вилучити її. Для цього клацають <guiseq><gui>Документ</gui><gui>Розпізнати вибрану ділянку</gui></guiseq> та <guiseq><gui>Документ</gui><gui>Вилучити вибрану ділянку</gui></guiseq> (або <keyseq><key>Ctrl</key><key>Shift</key><key>Delete</key></keyseq>), відповідно.</p>

</section>

</page>
